Bug 2532 - php-mysql could enable the extension in php.ini
: php-mysql could enable the extension in php.ini
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/php-mysql)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-18 15:41 by
Modified: 2005-08-30 02:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-18 15:41:08
the package could be enhanced with php.ini-modifying logic not to bother with
inevitable hand-editing it to uncomment the extension
---

---
------- Comment #1 From 2004-04-09 12:44:33 -------
Fixed at 4.3.4-alt0.cvs20031017.
php-mysql configuration moved to standalone config file.
------- Comment #2 From 2005-08-30 02:19:47 -------
closing
------- Comment #3 From 2005-08-30 02:28:26 -------
closing